Commit 971c0f97 authored by Martin's avatar Martin

drop suggests of obsolete packages

parent c2bb5e30
......@@ -66,8 +66,6 @@ Suggests:
avahi-daemon,
libxss1,
nautilus-sendto,
python3-gconf,
python3-gnome2,
python3-kerberos (>= 1.1),
python3-pycurl,
Breaks: gajim-antispam (<< 1.4.4),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment